- dataset:
    id: mteb/JaCWIRRetrieval
    task_id: JaCWIRRetrieval_default_test
    revision: abf6d5fb6759ad516f998bd887b75420d595672e
  value: 19.066
  notes: Obtained using MTEB v2.2.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.2.0
    user: mteb
- dataset:
    id: mteb/JaCWIRRetrieval
    task_id: JaCWIRRetrieval
    revision: abf6d5fb6759ad516f998bd887b75420d595672e
  value: 19.066
  notes: Obtained using MTEB v2.2.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.2.0
    user: mteb
